Subject: GuixSD 1.2.0 installer fails with exception when formatting drive

From: [email-masked]
Date: Sun, 29 Nov 2020 20:02:34 +0100

I did run into a similar issue and it turned out to be me selecting
/dev/sr0 in the device selection dialog instead of the actual VM disk.